@charset "utf-8";
/* CSS Document */

/* 转载请保留版权信息：懒人图库 www.lanrentuku.com */
ul,li{ list-style:none; margin:0; padding:0;}
img{ border:0;}
#zSlider{margin:0px auto; width:790px; overflow:hidden; position:relative;}
#picshow{position:relative;}


/* #picshow,#picshow_img{width:400px; height:300px; overflow:hidden; float:left;} */
#picshow,#picshow_img{width:415px; height:300px; overflow:hidden; float:left;}
#picshow_img li{width:400px; height:300px; overflow:hidden; float:left; display:none;}
#picshow_img img{ width: 400px;height: 300px;}
#picshow_tx{left:0px;  bottom:0px; position:absolute; height:90px; overflow:hidden;}
#picshow_tx li{background:url(../images/picshow_bg.png) repeat; padding:10px 30px; height:70px; color:#fff; display:none;}
#picshow_tx li a{color:#fff;}
#picshow_tx li a:hover{text-decoration:underline;}
#picshow_tx li h3{ margin:13px 0;}
#picshow_tx li p{ color:#ccc; line-height:16px; height:16px; overflow:hidden;}

/* #select_btn{ position:absolute; top:0px; right:0px;width:385px; height:300px;margin-left:0px;padding-left:0px; color:#111;  background-color:rgba(255,255,255,0.3); z-index:999;  border:1px solid #fff; border-left:none; border-top:none;} */
#select_btn{ position:absolute; top:0px; right:-15px;width:385px; height:300px;margin-left:0px;padding-left:0px; color:#111;  background-color:rgba(255,255,255,0.3); z-index:999;  border:1px solid #fff; border-left:none; border-top:none;}
.float_nav { position:absolute; top:-1px; left:-5px; width:1px; height:300px; background-color:#f6f6f6; float:left;}

#select_btn li{padding:10px 20px 0px 10px;width:388px;height:100px;border-top:1px solid #fff;cursor:pointer;text-align:left;margin-left: -5px;position:relative;}
#select_btn li:hover{background-color:#f6f6f6;}
#select_btn li.current{background-color:#f6f6f6;}
#select_btn li.current:hover{background-color:#f6f6f6;}

#select_btn a{color:#333; text-decoration:none;}
#select_btn img { display:none; position:absolute; top:0px; left:-12px; width:15px; height:100px; border:none; }
#select_btn li.current img {display:block;}
#select_btn .select_text { font:16px 'Microsoft YaHei'; overflow:hidden; display:block; text-decoration:none; margin:0 10px;}
a.indexa { color:#fff;}

.gy_h3slider{padding: 0 20px;font-weight:bold;font-family:'Microsoft YaHei'!important;font-size:18px!important;color:#424242;line-height: 32px;text-overflow: ellipsis;overflow: hidden;
    white-space: nowrap;}
.gy_pslider{
    font-family:'Microsoft YaHei'!important;font-size:14px!important;color:#bababa;line-height: 24px;padding:0px 20px;display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;}
#picshow_img li a span{display: block;}
@media only screen and (min-width:1200px) {
	.picshow_imgopicity{position: absolute;
    z-index: 1;
    width: 400px;
    height: 300px;
    background-color: #000;
    opacity: 0.1;}
    /* 改pc端 */
	.gy_h3slider{padding: 0 20px;font-weight:bold;font-family:'Microsoft YaHei'!important;font-size:18px!important;color:#424242;line-height: 32px;text-overflow: ellipsis;overflow: hidden;
    white-space: nowrap;}
.gy_pslider{
    font-family:'Microsoft YaHei'!important;font-size:14px!important;color:#bababa;line-height: 24px;padding:0px 20px;display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;}
#select_btn img { display:none; position:absolute; top:0px; left:-12px; width:15px; height:100px; border:none; }
.focus .control{position:absolute;top:285px;left:170px;z-index:1000; }
.focus .control li {
	
    float: left;
    margin-left: 10px;
    width: 18px;
    height: 3px;
    
    cursor: pointer;
    background: #fff;
}
.focus .control li.current2 {
    background: #91c5ea;
}
}
@media screen and (min-width:992px) and (max-width:1199.5px){
    .focus{width: 100%;}
    #picshow{width: 50%}
	
    #picshow_img{width: 100%;}
    .focus #zSlider{width: 100%;}
    #select_btn li{margin-left: -15px;}
    #select_btn {width: 50%;border: none;}
    #picshow_img li{width: 100%}
    #picshow_img img{width: 100%;}
    #select_btn li{width: 100%}
	.focus .control{position:absolute;top:285px;left:20%;z-index:2000; }
.focus .control li {
	
    float: left;
    margin-left: 10px;
    width: 18px;
    height: 3px;
    
    cursor: pointer;
    background: #fff;
}
.focus .control li.current2 {
    background: #91c5ea;
}

}
@media screen and (min-width:751px) and (max-width:991px){
	.focus{width: 100%;}
    #picshow{width: 50%}
    #picshow_img{width: 100%;}
    .focus #zSlider{width: 100%;}
    #select_btn li{margin-left: -15px;}
    #select_btn {width: 50%;border: none;}
    #picshow_img li{width: 100%}
    #picshow_img img{width: 100%;}
    #select_btn li{width: 100%}
	.focus .control{position:absolute;top:255px;left:20%;z-index:2000; }
.focus .control li {
	
    float: left;
    margin-left: 10px;
    width: 18px;
    height: 3px;
    
    cursor: pointer;
    background: #fff;
}
.focus .control li.current2 {
    background: #91c5ea;
}

}
@media only screen and (max-width:750px){
	#select_btn li{margin-left: 1px;}
    #picshow_img li{width: 100%}
    #picshow, #picshow_img{width: 100%;}
    #zSlider{width: 100%;padding-top: 15px;}
    #picshow_img img{width: 100%;}
    #select_btn{ position:static !important;width: 100%;padding-left: 15px; }
    .float_nav{position:static !important;float: none!important;height: auto;}
    #picshow,#picshow_img{width:100%; height:250px; overflow:hidden; float:none;}
    .select_text{display: none;}
   .focus{float:none;}
   #select_btn li{width: 100%;}
   .gy_h3slider {
    padding: 0;}
    .gy_pslider{padding:0;}
    #select_btn img{display: none!important;}
	.focus .control{position:absolute;top:230px;left:40%;z-index:2000; }
.focus .control li {
	
    float: left;
    margin-left: 10px;
    width: 18px;
    height: 3px;
    
    cursor: pointer;
    background: #fff;
}
.focus .control li.current2 {
    background: #91c5ea;
}
}
@media only screen and (max-width:420px){
    #picshow_img img {
        height: 240px;
    }
}
/* 20200304 专题页入口图片 众志成城共克时艰 enter1，在经历中学习 enter2 */
.enter1{ width: 54%; padding-right: 17px; }
.enter2{ width: 46%; }
.enter1 a img{  width:100%;}
.enter2 a img{ width: 100%; }
 
@media only screen and (max-width:750px){
	.enter1{ padding-right: 10px; }
	.enter2{ padding-left:0;  }
}

